/* CSS Override for RU/RU */

@import url("cyrillic.intel.fonts.css");


body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	font-family: "intel-clear-cyrillic", "intel-clear", Tahoma, Arial, Sans-serif !important;
}

a, h1, h2, h3, h4, h5, h6, input, li, p, select, td, textarea, ul {
	font-family: "intel-clear-cyrillic", "intel-clear", Tahoma, Arial, Sans-serif !important;
}

#conversations-feeds-carousal-div {
	min-height: 160px !important;
}

#related .panel3 {
    min-height: 345px;
}

/* INC000824968 */
.header-menu-new ul li.share-buttons-toggle {width:89px!important;}
.header-menu-new .share-buttons {width:320px!important;}
.header-menu-new .tags-area {width:490px!important;}
.header-menu-new ul.new-share-bar li.tags-area li.tagged-as-title {width:14%!important;}

/* css for industry category & job function alignment */
.industryTable td{padding-right:15px !important;}
.russian-locale-width span.cust-select{width:485px !important}
.russian-locale-width .regDropdown1{width:485px !important}

/* INC001029117 */
#rt-content .h-thumb-carousal .carousel-item li {height:63px;}
#rt-content .h-thumb-carousal ul.carousel-item p {padding-top:0px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .LabelContainerFields{width:550px;}

}

.LabelContainerFields{width:550px !important;}

.ie7 .LabelContainerFields{width:550px !important;}

.ie8 .LabelContainerFields{width:549px !important;}

.ie9 .LabelContainerFields{width:552px !important;}

.ie10 .LabelContainerFields{width:552px !important;}

@media screen and (-webkit-min-device-pixel-ratio:0) {

    .LabelContainerFields {
        width: 550px;
    }

}


/* INC001784935 */
#actions #cancel-reg{font-size:11px;}
#actions #sign_in {font-size:11px;padding: 0 10px;}

/* TASK1203888 : temp fix until headerlibs.css is updated */
.newfeature-geo #main-hero .grey.marquee-module, .newfeature-geo #main-hero .grey .marquee-module {background:#fff none;}
#main-hero .grey.marquee-module{width:209px;}

/* INC002159945 : temp fix for new fonts : should be able to remove this once the new Cyrillic font is activated */
.blurb-txt {line-height:23px!important; font-size:18px!important;}
#main-hero h1.headingone{line-height:36px!important;letter-spacing:0em!important;}
.marquee-module h2 {font-size:15px!important;}
.marquee-module.showcase a.showcase-link{font-size:12px!important;text-decoration:underline;}
ul.links li{font-size:12px!important;line-height:normal!important;}
ul.links li a{font-size:12px!important;}
#main-hero #promo-filter .title{line-height:24px!important;letter-spacing:normal!important;}



/* styles added for dropdown localization 
.bgselect_mailing_country_dropdwn1 {width:340px !important;}
.bgselect_mailing_country_dropdwn1 select.select_bgbox_mailing_country_dropdwn1{width:360px !important; }
.bgselect_mailing_country_dropdwn1 span.sty-select{width:355px !important;} */
.bgselect_job span.sty-select {width:366px !important; }
.bgselect_job{width:360px !important;}
.bgselect_job select.select_bgbox_job{width:360px !important;}
.program-memeber-table table tr td,.program-memeber-table table tr th {word-break:break-all !important;}
#JobFunctionDropDownerror .error{
    left: 386px;
    position: absolute;
    top: -3px;
    width: 122px;
}
span.error:not([style*="display: none"]), span.success:not([style*="display: none"]) {
    min-width:0px !important;
}
span.sty-select-inner {
    bottom: 0;
    color: #959595;
    cursor: default;
    float: left;
    font-size: 12px;
    height: 28px;
    left: 0;
    line-height: 28px;
    overflow: hidden;
    padding: 0 0 0 6px;
    position: absolute;
    width: 350px !important;
z-index: 1;
}

/* INC002338629 */
#rotatingshowcase .marquee-module .image-items {height: 100%!important;}

/* INC002384678 */
.newfeature-geo .marquee-module h2 , .newfeature-geo #conversationFeature .marquee-module .conversationFeature li h2{max-height: none;}


/*Classes for EDIT test near pencil icon profile section */
main.myintel form .edit {
    width: 100px !important;
}
main.myintel form .edit:after {
    left: 78px !important;
}